/* DEEP DIVES */
.deep_dive_thumbnail {
	margin: 0 0 30px 0;
}
.deep_dive_thumbnail img {
	width: 100%;
	height: auto;
}
.deep_dive_registration {
	margin: 0 0 30px 0;
}
.deep_dive_registration .button {
	width: 100%;
	text-align: center
}
.deep_dive_registration p {
	margin: 15px 0 0 0;
	font-size: 70%;
	line-height: 1.3;
	opacity: 0.65;
}
.deep_dive_registration p a {
	color: #FFC116;
}
.deep_dive_registration p a:hover {
	color: #000
}
.deep_dive_content iframe {
	width: 100%!important
}
.deep_dive_content h3 {
	font-size: 230%
}
.deep_dive_seats_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.deep_dive_seats_list ul li {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #DDD;
}
.deep_dive_seats_list ul li:last-child {
	margin: 0!important;
	padding: 0!important;
}
.dd_title {
	float: left;
	width: 80%;
	margin:0;
}
.seats_available {
	margin:0;
		text-align: center;
	float: right;
	width: 10%
}
.book_dd {
	margin:0;
	text-align: center;
	float: right;
	width: 10%;
	position: relative;
}
.book_dd input[type=radio] {
	padding: 0!important;
	margin: 0 0 0 22px!important;
	width: 18px!important;
	height: 18px!important;
}
.deep_dive_seats_list .seats_available span, .deep_dive_seats_list .total_seats_available {
	text-transform: uppercase;
	color: #FFC116;
}
.total_seats_available {
	font-size: 110%;
	border-bottom: none!important;
	padding: 0!important;
}
.dd_info {
	width: 18px!important;
	height: 18px!important;
	color: #FFF!important;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center!important;
	background-color: #999;
	cursor: pointer;
	border-radius: 18px!important;
	margin-top: -9px!important;
	margin-left: -22px!important;
	font-size: 75%!important;
	font-style: italic!important;
	font-family: Times, "Times New Roman", "serif"!important;
	transition: 0.3s all!important;
}
.dd_info:hover {
	background-color: #FFC116;
}
.dd_info.bulk_dd_info {
	margin-top: 5px!important;
	margin-left: 30px!important;
}
#book-deep-dive-error {
	margin-top: -5px!important;
	margin-left: 20px!important;
	margin-right: 0!important;
	margin-bottom: 0!important;
	height: 10px!important;
	width: 10px!important;
	top: 50%!important;
	left: 0!important;
	text-align: right!important;
	line-height: 1!important;
	font-size: 100%!important;
}
.dd_pop_up {
	position: fixed;
	width: 800px;
	top: 35%;
	left: 50%;
	margin-left: -400px;
	z-index: 10000;
	background-color: #FFF;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	display: none;
}
.dd_pop_up.active {
	display: block;
}
.dd_pop_up_inner {
	padding: 60px;
	position: relative;
}
.dd_pop_up_close {
	width: 30px;
	height: 30px;
	background-color: #000;
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	background-image: url("../../../../images/delete-icon.svg");
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: center center
}
.dd_pop_up_close:hover {
	background-color: #FFC116;
}
.dd_pop_up_inner .button {
	margin: 15px 0 0 0!important;
	font-size: 90%!important
}
.tcs_check_holder {
	position: relative;
	padding: 0 0 15px 0;
	margin: 0!important
}
.tcs_check {
	float: left;
	margin: 0 10px 0 0;
}
.tcs_check a {
	color: #FFC116
}
.assign_members label.error {
	bottom: -15px;
}
#seats-notice-full {
	display: none
}
.assign_members_check span {
	font-size: 70%;
	color: #666!important;
	padding: 0 0 0 3px!important;
	margin: 0!important
}
.deep_dive_check_holder {
	padding:0!important;
}
.form_success.registration {
	background-color:rgba(203,228,205,1.00)!important
}
.seats_available_holder {
	margin: 0 0 20px 0;
	text-transform: uppercase;
	font-size: 110%;
}
.seats_available_holder.single {
	margin: 0 0 15px 0;
	text-transform: uppercase;
	font-size: 90%;
}
.seats_available_holder span {
	padding: 5px 10px;
	margin: 0 5px 0 0;
	text-align: center!important;
	color: #FFF;
	background-color: #000
}
.booked_dive_icon {
	position: absolute;
	z-index: 10000;
	top:-10px;
	right:20px;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: #6FB544;
	border: 2px solid #FFF;
	color: #FFF!important;
	text-align: center;
	display: table;
	vertical-align: middle;
	font-size: 140%
}
.booked_dive_icon.single {
	top:0;
	left:0;
	width: 45px;
	height: 45px;
	border-radius: 25px;
}
.booked_dive_icon_inner {
	display: table-cell;
	vertical-align: middle
}
.deep_dive_meta {
	position: relative;
	font-size: 80%
}
.deep_dive_meta .facilitator  {
	text-transform: uppercase;
	font-size: 90%!important
}
.booked_h4 {
	padding: 0 0 0 50px;
}
.reg_date {
	float: left;
	text-transform: uppercase;
	margin: 0 30px 0 0;
	font-size: 85%
}
.reg_date span {
	font-weight: 600;
}
.reg_children {
	margin: 0;
	padding: 0;
	font-size: 75%;
	line-height: 1.2
}
.reg_children li {
	list-style: none!important;
	background: none!important;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dotted #CCC;

}	
.delegate_name {
	float: left;
	width: 22%;
	padding: 0 2% 0 0;
	display: table;
	vertical-align: middle
}
.delegate_coupon {
	float: left;
	width: 10%;
	padding: 0 15px 0 0;
	display: table-cell;
}
.new_coupon {
	font-size: 70%!important;
	text-transform: uppercase!important;
}
.delegate_reg_sent {
	float: left;
	width: 10%;
	padding: 0 15px 0 0;
	text-align: center;
}
.delegate_deep_dive {
	float: left;
	width: 40%;
	padding: 0 15px 0 0;
	text-align: left;
}
.delegate_deep_dive_name {
	float: left;
	width: 85%;
	padding: 0 15px 0 0;
}
.delegate_deep_dive_status {
	float: left;
	width: 15%;
	text-align: center;
}
.delegate_email {
	float: right;
	width: 9%;
	text-align: center;
	padding: 0 10px;
}
.delegate_email .button {
	font-size: 90%!important;
	padding: 10px 10px 12px 10px!important;
	width: 100%!important
}
.delegate_deep_dive_status p {
	margin: 6px 0 0 0!important;
}
.delegate_deep_dive_status span.completed  {
	color: #6FB544;
	text-transform: capitalize!important
}
.delegate_deep_dive_status span.cancelled {
	color: #000;
	text-transform: capitalize!important
}
.delegate_deep_dive_status span.pending, .delegate_deep_dive_status span.on-hold {
	color: #FFC116;
	text-transform: capitalize!important
}
.delegate_name span, .delegate_coupon span, .delegate_reg_sent span, .delegate_deep_dive span, .delegate_email span {
	font-weight: 600;
	color: #666;
	text-transform: uppercase;
}
.delegate_coupon input[type=text] {
	margin: 0!important;
	padding: 3px!important;
}
.conference_image {
	width: 100%;
	height: auto;
}
.booker_icon {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px 4px 0 0;
	border-radius: 4px;
	background-color: #FFC116
}
.booker_icon.key {
	width: 11px;
	height: 11px;
	margin: 3px 4px 0 0;
	border-radius: 6px
}
.admin_key.booker {
	margin: 0;
	padding: 0;
}
/*.conference_bag_icon {
	position: fixed;
	z-index: 1000000;
	bottom: 25px;
	right: 25px;
	width: 135px;
	height: 135px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	background-color: #F2f2f2;
	background-image: url("../../../../images/aisa-logo-icon.svg");
	background-repeat: no-repeat;
	background-position: top 20px center;
	background-size: 55px 55px;
	padding: 0;
	box-sizing: border-box;
	border-radius: 3px;
	cursor: pointer
}*/
.conference_bag_icon {
	position: fixed;
	z-index: 100000000;
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
    background-color: rgba(242,242,242,0);
    background-image: url(../../../../images/aisa_bag.svg);
    background-position: center;
    background-size: contain;
	background-repeat: no-repeat;
	font-size: 0;
	width: 165px;
	height: 165px;
	cursor: pointer;
	padding: 0;
}
.conference_bag_icon:hover {
	transform: scale(1.1)
}
.conference_bag_icon .bag_name {
	position: absolute;
	bottom: 20px;
	left: 10px;
	right: 10px;
	text-align: center;
	text-transform: uppercase;
	line-height: 1;
	font-size: 80%;
	color: #999;
}
body.single-showcases .conference_bag_icon, .alve .conference_bag_icon {
	left: 25px;
}
.conference_pop_up, .help_pop_up {
	position: fixed;
	z-index: 999999997;
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.5);
	background-color: #FFF;
	box-sizing: border-box;
	display: none;
	
}
.conference_pop_up.active, .help_pop_up.active {
	display: block;
}
.conference_pop_up_inner, .help_pop_up_inner {
	position: relative;
	overflow-y: hidden;
}
.help_pop_up_data {
	text-align: left;
	overflow-y: scroll;
}
.conference_pop_close, .help_pop_close {
	width: 30px;
	height: 30px;
	background-color: #000;
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	background-image: url("../../../../images/delete-icon.svg");
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 11111111
}
.help, .support {
	text-transform: uppercase;
	color: #FFF;
	padding: 0 0 0 18px;
	margin: 0 10px;
	height: 20px;
	line-height: 20px;
	background-image:url("../../talentLMS/css/images/help-icon.svg");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
	cursor: pointer;
	width: auto;
	display: inline-block;
	font-size: 70%
}
.support {
	background-image:url("../../talentLMS/css/images/support-icon.svg");
}

.help:hover, .support:hover {
	color: #FFF;
	transform: scale(1.1)!important;
}
.conference_pop_close:hover {
	background-color: #FFC116;
}
.pop_img img {
	width: 100%;
	height: auto;
}
.pop_bg_img {
	height: 312px;
	background-size: cover;
	background-position: center center
}
.conference_pop_up .button {
	margin: 15px 0 0 0!important
}
.conference_pop_up .form_holder ul {
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
	border-top: 1px dotted #999;
}
.conference_pop_up .form_holder ul li {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #999;
}
.conference_pop_up .form_holder ul li:last-child {
	margin: 0;
	padding: 0 0 15px 0;
	border-bottom: none;
}
.conf_reg_block {
	padding: 30px;
	background-color: rgba(0,0,0,0.15);
	margin: 15px 0 0 0;
}
.pop_cost {
	color: #EC135F;
	text-transform: uppercase
}
.booker_details {
	margin: 0 0 30px 0;
	padding: 0 0 15px 0;
	font-size: 75%;
	line-height: 1.2
}
.booker_name {
	float: left;
	width: 80%;
}
.order_status {
	float: right;
	width: 20%;
}
.booker_name, .order_status {
	margin: 0 0 5px 0 ;
	padding: 0;
}
.booker_name.title, .order_status.title, .booked_for {
	border-bottom: 1px dotted #CCC;
	margin: 0 0 15px 0 ;
	padding: 0 0 15px 0;
	color: #666;
}
.booker_details span {
	font-weight: 600;
	text-transform: uppercase;
}
.booker_details a {
	font-size: 90%;
	padding: 0 0 0 5px 
}
.reg_single h4 {
	margin: 30px 0;
}
#cancel-registration-form .permissions_checkbox {
	margin: 0!important
}
.cancel_delegate {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #CCC
}
.cancel_delegate:last-of-type {
	padding: 0;
	margin: 0;
	border-bottom: none;
}
.reg_cancel_btn {
	text-transform: uppercase;
	color: #6FB544!important
}
.reg_cancel_btn:hover {
	color: #000!important
}
.registered_delegates {
	font-size: 80%;
}
.registered_delegates .delegate_title {
	margin: 5px 0 0 0!important;
	text-transform: uppercase
}
.registered_delegates p {
	margin: 0!important
}
.registered_delegates p:last-of-type {
	margin: 0!important
}

.deep_dive_single .assign_members_check {
	border-bottom: none!important
}
.table-bordered tr {
	background-color: rgba(0,0,0,0.15)
}
.table-bordered tr:nth-child(even) {
	background: none;
}
.table-bordered td strong, .grand_children_excerpt .facilitator {
	text-transform: uppercase
}
.grand_children_excerpt .facilitator {
	color: #CCC;
	margin: 0 0 7px 0!important;
	font-size: 90%!important;
}
.deep_dive_details_holder {
	font-size: 90%;
	text-transform: uppercase;
	margin: 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px dotted #666
}
.deep_dive_details {
	float: left;
	margin: 0 30px 0 0;
	color: #666
}
.deep_dive_details span.detail, #cntdwn b {
	color: #000;
	font-weight: 600
}
.deep_dive_details span.detail.all {
	color: #000!important
}
.deep_dive_details span.detail.admissions-managers {
	color: #FFC116!important
}
.deep_dive_details span.detail.educators {
	color: #EC135F!important
}
.deep_dive_details span.detail.leaders {
	color: #F26F21!important
}
.deep_dive_details span.detail.nurses {
	color: #6FB544!important
}
.deep_dive_details span.detail.security-managers {
	color: #2395D2!important
}
.virtual_conferences_date {
	background-size: 20px auto;
	background-repeat: no-repeat;
	float: left;
	margin: 3px 15px 3px 0;
	font-size: 80%;
	line-height: 1;
	color: #222;
	text-transform: uppercase;
	
}
.virtual_conferences_date span {
	color: #666;
}
.virtual_conferences_date span.conference_day {
	padding:0 0 0 15px;
}
.virtual_conferences_date a, .virtual_conferences h5 a:hover {
	color: #222!important
}
.virtual_conferences_date a:hover {
	color: #000!important
}
.create_order_btn {
	font-size: 70%!important;
	display: block!important
}
.acc_table {
	color: #333;
}
.acc_table td {
	padding: 15px 0;
	font-size: 80%
}
.acc_table_header td {
	border-bottom: 1px dotted #333;
	text-transform: uppercase;
	padding: 0 0 15px 0;
}
.booked_delegate_names {
	float: left;
	width: 60%;
}
.booked_delegate_actions {
	float: right;
	width: 40%;
}
.actions_icon {
	width: 25px;
	height: 25px;
	float: right;
	margin: 0 0 0 8px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	opacity: 0.5;
	font-size: 0;
}
.actions_icon:hover {
	transform: scale(1.1);
	opacity: 0.7
}
.actions_icon.view_profile {
	background-image: url("../../../../images/view-icon-gry.svg");
	background-size: contain;
}
.actions_icon.chat {
	background-image: url("images/chat-icon.svg");
	background-size: 22px 22px;
}
.actions_icon.send_vcard {
	background-image: url("images/vcard-icon.svg");
	background-size: contain;
}

nav.menu-left {
    position: fixed;
    display: flex;
    align-items: center;
    height: 100%;
    left: 0;
    z-index: 100000;
	width: 20px;
	margin: -100px 0 0 0;
}

.menu_left_inner {
	position: relative;
}

nav .menu_icon {
	position: relative;
	right: 5px;
	margin: 0 0 0 10px;
	/* background-image: url("../../../../images/mobile-menu-icon-gry.svg"); */
	background-repeat: no-repeat;
    cursor: pointer;
    font-weight: bold;
}

nav.menu-left ul, nav.menu-top ul {
    padding: 0;
    list-style: none;
    text-transform: uppercase;
	width: 20px;
	margin-top: 5px;
}

.menu-left li {
    position: relative;
    font-size: 120%;
    text-align: right;
    margin-bottom: 15px;
    background-color: var(--aisa_black);
    width: 220px;
    left: -200px;
    transition: linear 500ms ease-in-out;
	color: #ffffff;
    display: block;
    padding: 10px 50px 10px 0;
	cursor: pointer
}
.menu-left li:nth-child(1) {
	 background-color: white;
}
.menu-left li:nth-child(8) {
	background: none;
	left: -220px;
	font-size: 70%;
	color: #333;
	padding: 0 26px 0 0;
	margin-bottom:0;
	background-image:url("../../../../images/scroll-icon.svg");
	background-position: right 2px center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	cursor: auto
}
.menu-left li a {
    color: #ffffff!important;
    width: 100%;
}
.menu-left li:not(.menu_name):hover {
    left: 0;
}

.menu-left li.menu_out {
    left: 0;
}
nav .menu_icon:hover + .menu_list li:not(.menu_name) {
    left: 0;
}

.menu-left li::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 20px;
    background-size: 20px auto;
}

.menu-left li:nth-child(1)::after {
	content: 'MENU';
	color: #333;
	font-size: 55%;
	height: 20px;
	width: 51px;
	right: -15px;
	top: 15.5px;
	transform: rotate(270deg);
	text-align: center;
	line-height: 20px;
}
.menu-left li:nth-child(2)::after {
    background-color: var(--aisa_pink);
}
.menu-left li:nth-child(3)::after {
    background-color: var(--aisa_yellow);
}
.menu-left li:nth-child(4)::after {
    background-color: var(--aisa_orange);
}
.menu-left li:nth-child(5)::after {
    background-color: var(--aisa_green);
}
.menu-left li:nth-child(6)::after {
    background-color: var(--aisa_blue);
}
.menu-left li:nth-child(7)::after {
    background-color: #000;
}

.menu_list li a {
	width: 100%;
	display: block;
	height: 100%;
}
/* --- CHAT --- */
.chat_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.chatter_list {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #FFF
}
.chatter_list li {
	color: #666;
	margin: 0;
	padding: 15px;
	border-bottom: 2px solid #EEE;
	background-color: #DDD;
	cursor: pointer;
}
.chatter_list li:hover {
	background-color: #CCC;
}
.chatter_list li.unread {
	font-weight: 600;
	color: #000;
	padding: 15px 15px 15px 35px;
	background-image: url("../../../../images/job-title-icon-blk.svg");
	background-position: left 15px center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
}

.chatter_list li.unread.active, .chatter_list li.active {
	color: #000;
}
.chat_h3_holder {
	margin: 0;
	padding: 20px;
	border-bottom: 2px solid #EEE;
}

.chat_h3_holder .chat_avatar {
	height: 40px;
	width: 40px;
	border-radius: 20px;
	float: left;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	border: 2px solid #EEE
}
.chat_h3_details {
	float: left;
	width: auto;
}
.chat_h3_details .chat_h3 {
	font-size: 150%;
	line-height: 1;
	padding: 1px 0 0 10px;
	width: 100%;
	text-transform: uppercase
}
.chat_h3_details .chat_entity {
	font-size: 65%;
	line-height: 1;
	color: #666;
	padding: 0 0 0 10px;
	text-transform: uppercase
}
.chat_slide {
	position: fixed;
 	bottom: 0;
    right: 0;
    z-index: 100000;
}
.chat_wrapper {
	background-color: #DDD;
}
.chat_wrapper.start {
	margin: 0 0 30px 0;
}
.chat_content {
	padding: 0!important;
	border-left: 2px solid #EEE;
	background-color: #FFF;
}
.chatter_content {
	padding: 0!important;
}
.chat_content ul, .chatter_content ul, .chat_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}
.chat_content ul li, .chatter_content ul li, .chat_list ul li {
	background: none;
}
li.chats {
	margin: 0!important;
	padding: 0!important;
}
.chatter_content {
	padding: 0!important;
}
.chat_box {
	background-color: #FFF;
	padding: 30px 30px 95px 30px;
	position: relative;
}
.chat_box.start {
	padding: 30px 30px 15px 30px;
}
.chat_box.start.host {
	padding: 30px 30px 95px 30px;
}
.chat_box ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow-y: scroll
}
 /* Hide scrollbar for Chrome, Safari and Opera */
.chat_box ul::-webkit-scrollbar {
  display: none;
}

.chat_box ul {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
} 
.chat_box ul li {
	margin: 0 0 10px 0;
	padding: 0;
	width: auto;
	max-width: 75%;
	clear: both;
	background-image: none;
}
.chat_box ul li.right {
	float: right;
}
.chat_box ul li.left {
	float: left;
}
.chat_box .chatter_details {
	font-size: 55%;
	color: #999;
	text-transform: uppercase	
}
.chat_box ul li.right .chatter_details {
	text-align: right
}
.chat_box ul li.right .the_chat {
	border-radius: 10px 0 10px 10px;
}
.chat_box ul li.left .the_chat {
	border-radius: 0 10px 10px 10px;
}
.chat_input_holder {
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
}
.chat_input {
	position: relative;
	padding: 0;
	margin: 0!important;
}
.chat_input input[type=text] {
	padding: 15px 60px 15px 15px!important;
	margin: 0 0 15px 0!important;
	height: 50px!important;
	border-radius: 25px!important;
}
.chat_input input[type=text]:focus {
	border: 1px solid #CCC!important;
	box-shadow: none!important;
	outline: none;
}
.chat_loader {
	position: absolute;
	right: 5px;
	top: 5px;
	margin: 0!important;
	width: 40px!important;
	height: 40px!important;
	font-size: 0!important;
	border-radius: 20px!important;
	background-image: url("../../../../images/loader.svg");
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 11;
	display: none;
	background-color: #FFFFFF
}
.chat_loader.active {
	display: block;
}
.chat_input input[type=submit] {
	position: absolute;
	right: 5px;
	top: 5px;
	margin: 0!important;
	width: 40px!important;
	height: 40px!important;
	font-size: 0!important;
	border-radius: 20px!important;
	background-image: url("images/chat_icon.svg");
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 10
}
.chat_input input[type=submit] { 
    background-color: #F26F21
}
.avle_chat .chat_input input[type=submit] { 
    background-color: #6FB544
}
.chat_box ul li.right .the_chat  {
    background-color: #F26F2135;
}
.avle_chat .chat_box ul li.right .the_chat  {
    background-color: #6FB54435;
}
.chat_box ul li.left .the_chat  {
    background-color: #F26F2115;
}
.avle_chat .chat_box ul li.left .the_chat  {
    background-color: #6FB54415;
}
.chatter_list li.active  {
    background-color: #F26F2180;
}
.avle_chat .chatter_list li.active  {
    background-color: #6FB54480;
}
.chat_input label.error {
	margin-bottom: 0!important
}
.chat_notification {
	position: absolute;
	top: 25px;
	right: 20px;
	width: 22px;
	height: 22px;
	border-radius: 11px;
	background-color: var(--aisa_pink);
	font-size: 11px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
	z-index: 100000
}
.chat_btn {
	position: relative;
	overflow: visible;
	width: 70px;
	margin: 0 auto;
	cursor: pointer
}
.notification_list {
	border-top: none!important;
	padding: 0!important
}
.notification_list .button {
	float: right!important
}
.notification_list p {
	margin: 5px 0;
	line-height: 1.2;
}
.notification_list span {
	font-size: 75%;
	opacity: 0.7;
	text-transform: uppercase
}
.notification_list em {
	font-size: 105%;
}
.contact_list_holder{
	font-size: 85%;
	line-height: 1.3;
	padding: 30px 30px 0 30px;
}
.registered_delegate_holder {
	font-size: 90%;
	line-height: 1.3;
	padding: 0;
}
.contact_list_holder h4 {
	color: #6FB544!important
}
.avle_delegate_directory h3, .avle_discussion_topics h3 {
	color: #6FB544!important
}
.contact_delegates_list_scroll {
	width: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
	border: 1px solid #CCC;
	background-color: #EFEFEF;
	padding: 10px;
}
.contact_delegates_list {
	height: auto;
	-webkit-columns: 3 200px;
     -moz-columns: 3 200px;
          columns: 3 200px;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.registered_delegates_list_scroll {
	position: absolute;
	overflow-y: scroll;
	overflow-x: hidden;
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 10px;
}
.contact_list_holder #user_name_filter, .registered_delegate_holder #delegate_name_filter {
	margin: 0 0 15px 0!important;
	border: 1px solid #6FB544!important
}
.contact_delegate, .contact_delegate_started, .registered_delegate, .registered_delegate_started, .my_contact {
	line-height: 1;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #666;
	color: #333!important;
	cursor: pointer
}
.my_contact {
	cursor: none
}
.contact_delegate:hover, .registered_delegate:hover {
	color: #6FB544!important
}
.contact_delegate_started, .registered_delegate_started {
	background-image: url("images/chat-icon.svg");
	background-size: 10px 10px;
	background-position: top 1px left;
	background-repeat: no-repeat;
	padding: 0 0 10px 15px;
	opacity: 0.5;
	pointer-events: none;
}
.contact_delegate.active, .registered_delegate.active {
	color: #6FB544!important;
	font-weight: 600
}
.start_chat_with {
	margin: 0 0 15px 0;
	text-transform: uppercase;
	font-size: 95%;
}
.registered_delegates_list_scroll .delegate_details, .my_contact_details {
	font-size: 75%;
	opacity: 0.7;
	padding: 5px 0 0 0;
}
.start_chat_loader {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.90);
	background-image: url("../../../../images/loader.svg");
	background-size: 80px 80px;
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
	z-index: 111111111
}
.start_chat_loader.active {
	display: block
}
.start_chat_box {
	padding: 30px;
}
.start_chat_box.disabled {
	display: block!important;
	pointer-events: none!important;
	opacity: 0.7!important;
}

.conference-content.discussion .bbp-breadcrumb, .conference-content.discussion #subscription-toggle, .conference-content.discussion #favorite-toggle {
	display: none;
}
.reg_closed {
	background-color: #222;
	color: #FFF;
	padding: 10px 15px;
}
.delegate_comments {
	background-color: #949494;
	color: #222;
	font-size: 140%;
	font-style: italic;
	padding: 50px 0;
	text-transform: uppercase;
	margin: 30px 0 0 0;
}
.delegate_comments span {
	font-style: normal;
	font-size: 55%!important;
}
.delegate_comments_list {
	margin: 0!important;
	padding: 0!important;
	text-align: center;
	width: 100%;
}
.delegate_comments_list li {
	margin: 0!important;
	padding: 0!important;
	list-style: none;
}
.delegate_comments_list_inner {
	padding: 0 60px;
	min-height: 40px;
}
.delegate_comments .bx-controls {
	margin: 0;
}
.delegate_comments .bx-wrapper {
	margin: 0;
}
.delegate_comments .bx-pager {
	margin: 0 auto;
	text-align: center;
}
.delegate_comments .bx-pager-item {
	width: 20px;
	float: left;
}
.delegate_comments .bx-pager-item  a {
	color:rgba(0,0,0,0.50);
	font-size: 55%!important
}
.delegate_comments .bx-pager-item  a.active {
	color:rgba(0,0,0,0.80);
}
.delegate_comments .bx-pager-item  a:hover {
	color: darkorange
}
/* Ben Added */
#highlights {
    display: none;
}
.virtual-conferences-template-default .section.section_2 {
    background-image: url("../../../../images/break-f2-4d.svg");
}

.highlight_videos {
	margin: 0 0 30px 0!important
}
.highlight_videos iframe {
	width: 100%!important
}
.showcase_stats h2:first-of-type {
	margin: 0 0 15px 0;
}
.showcase_stats h2 {
	margin: 30px 0 15px 0;
}
.showcase_stats ul, .transcript_list, .other_conversations {
	margin: 0;
	padding: 0;
	list-style: none
}
.showcase_stats ul li, .transcript_list li, .other_conversations li {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: dotted 1px #666;
	background: none!important;
}
.showcase_stats ul li:nth-last-child(), .transcript_list li:nth-last-child() {
	border-bottom: none!important;
}
.transcript_list li span {
	font-size: 80%;
	font-style: normal;
}
.transcript_list li {
	font-size: 110%;
}
.transcript_list li p {
	margin: 15px 0;
}
.showcase_stats ul li a, .other_conversations li a {
	color: #2395D2;
	text-transform: uppercase
}
.showcase_stats ul li a:hover, .other_conversations li a:hover {
	color: #333;
}
.stats_summary, .chat_summary {
	padding: 15px;
	color: #FFF;
	margin: 0 0 15px 0;
	background-color: #2395D2;
	font-size: 120%;
	text-transform: uppercase
}
.stats_summary strong {
	font-size: 130%
}
.section.conference_video, .conference_video .intro_cta_holder {
    padding-top: 0!important;
}
@media only screen and (max-width: 699px) {
	.deep_dive_content iframe {
		height: 250px;
	}
	.table-bordered td {
		font-size: 70%;
		padding: 10px;
	}
	.highlight_videos iframe {
		height: 200px;
	}
	.conference_video, .conference_video .slider_holder, .conference_video .slider_wrapper, .conference_video ul, .conference_video li, .conference_video video, .conference_video .slider_grad {
		height: 250px!important;
		background-color: #000;
		overflow: hidden
	}
	.conference_video video, .conference_video video source {
		width: auto!important;
		height: 250px!important;
		text-align: center
	}
	.vc_td_1 {
		width: 15%
	}
	.vc_td_2 {
		width: 20%
	}
	.vc_td_3 {
		width: 65%
	}
}
@media only screen and (min-width: 700px) {
	.deep_dive_content iframe {
		height: 300px;
	}
	.single_conference .content30 {
		width: 30%
	}
	.single_conference .content70 {
		width: 70%
	}
	.table-bordered td {
		font-size: 85%;
		padding: 15px;
	}
	.deep_dive_meta {
		width: 30%
	}
	.deep_dive_content {
		width: 65%;
		float: right!important
	}
	.conference_pop_up, .help_pop_up {
		top: 10%;
		left: 10%;
		bottom: 10%;
		right: 10%;
		overflow-y: scroll
	}
	.conference_pop_up_inner, .help_pop_up_inner {
		padding: 40px;
	}
	.help_pop_up_data {
		height: auto;
	}

	.conference_pop_up_inner .content30 {
		width: 30%
	}
	.conference_pop_up_inner .content70 {
		width: 70%
	}
	.chat_box .the_chat {
		padding: 5px;
		font-size: 80%
	}
	.contact_delegates_list_scroll {
		height: 300px;
	}
	.chat_box ul {
		height: 400px;
	}
	.registered_delegates_list_scroll {
		top: 140px;
		left: 30px;
		right: 30px;
		bottom: 10px;
	}
	.avle_delegate_directory h3, .avle_discussion_topics h3 {
		margin: 40px 0 0 0!important;
	}
	.conference_bag_icon {
		left: 15px;
		bottom: 15px;
	}
	.highlight_videos iframe {
		height: 200px;
	}
	.conference_video, .conference_video .slider_holder, .conference_video .slider_wrapper, .conference_video ul, .conference_video li, .conference_video video, .conference_video .slider_grad, .conference_video .intro_cta {
		height: 450px!important;	
	}
	.vc_td_1 {
		width: 10%
	}
	.vc_td_2 {
		width: 35%
	}
	.vc_td_3 {
		width: 50%
	}
}
@media only screen and (min-width: 1200px) {
	.deep_dive_content iframe {
		height: 400px;
	}
	.single_conference .content30 {
		width: 30%
	}
	.single_conference .content70 {
		width: 70%
	}
	.deep_dive_meta {
		width: 25%
	}
	.deep_dive_content {
		width: 70%
	}
	.conference_pop_up, .help_pop_up {
		top: 50%;
		left: 50%;
		width: 900px;
		height: 700px;
		margin: -350px 0 0 -450px;
	}
	.conference_pop_up_inner, .help_pop_up_inner {
		padding: 40px;
	}
	.help_pop_up_data {
		height: 600px;
	}
	.chat_box .the_chat {
		padding: 8px;
		font-size: 85%
	}
	.contact_delegates_list_scroll {
		height: 350px;
	}
	.chat_box ul {
		height: 430px;
    }
    .discussion_topics_scroll {
        overflow-x: hidden;
        overflow-y: scroll;
        max-height: 95%;
    }
	.registered_delegates_list_scroll {
		top: 120px;
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
	.avle_delegate_directory h3, .avle_discussion_topics h3 {
		margin: 40px 0 0 0!important;
	}
	.conference_bag_icon {
		left: 20px!important;
		bottom: 20px!important;
	}
	.highlight_videos iframe {
		height: 250px;
	}
	.conference_video, .conference_video .slider_holder, .conference_video .slider_wrapper, .conference_video ul, .conference_video li, .conference_video video, .conference_video .slider_grad, .conference_video .intro_cta {
		height: 550px!important;	
	}
}
@media only screen and (min-width: 1800px) {
	.deep_dive_content iframe {
		height: 500px;
	}
	.conference_pop_up, .help_pop_up {
		width: 1100px;
		height: 800px;
		margin: -400px 0 0 -550px;
	}
	.conference_pop_up_inner, .help_pop_up_inner {
		padding: 60px;
	}
	.help_pop_up_data {
		height: 680px;
	}
	.chat_box .the_chat {
		padding: 10px;
		font-size: 90%
	}
	.contact_delegates_list_scroll {
		height: 400px;
	}
	.chat_box ul {
		height: 500px;
	}
	.registered_delegates_list_scroll {
		top: 140px;
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
	.avle_delegate_directory h3, .avle_discussion_topics h3 {
		margin: 30px 0 0 0!important;
	}
	.conference_bag_icon {
		left: 25px!important;
		bottom: 25px!important;
	}
	.highlight_videos iframe {
		height: 300px;
	}
	.conference_video, .conference_video .slider_holder, .conference_video .slider_wrapper, .conference_video ul, .conference_video li, .conference_video video, .conference_video .slider_grad, .conference_video .intro_cta {
		height: 700px!important;	
	}
}